## fldigi 3.21.8

=== debian/changelog ===
fldigi (3.21.8-3) unstable; urgency=low

  * do-not-use-SA_NOCLDWAIT-unconditionally.patch: fix FTBFS on GNU/Hurd

 -- Kamal Mostafa <kamal@whence.com>  Sun, 10 Apr 2011 09:45:23 -0700

fldigi (3.21.8-2) unstable; urgency=low

  * do-not-use-PATH_MAX-unconditionally.patch: fix FTBFS on GNU/Hurd

 -- Kamal Mostafa <kamal@whence.com>  Fri, 08 Apr 2011 17:49:10 -0700

fldigi (3.21.8-1) unstable; urgency=low

  * New upstream release
  * Use pre-generated man pages:
    - drop debian/patches/remove-dummy-man-pages.patch
    - drop Build-depends: asciidoc, docbook-xsl, xsltproc

 -- Kamal Mostafa <kamal@whence.com>  Tue, 05 Apr 2011 10:43:29 -0700

fldigi (3.21.7-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Mon, 21 Mar 2011 18:40:00 -0700

fldigi (3.21.5-1) unstable; urgency=low

  * New upstream release
  * Packaging: updated debian/watch

 -- Kamal Mostafa <kamal@whence.com>  Wed, 09 Mar 2011 07:39:10 -0800

fldigi (3.21.4-1) unstable; urgency=low

  * New upstream release
  * Remove dummy man pages and generate them at build time:
    - debian/patches/remove-dummy-man-pages.patch
    - add Build-depends: asciidoc, docbook-xsl, xsltproc
  * Misc packaging: bump standards, source/format, add myself to uploaders

 -- Kamal Mostafa <kamal@whence.com>  Thu, 03 Mar 2011 12:43:03 -0800

fldigi (3.20.23-1) unstable; urgency=low

  * new upstream

 -- Patrick Ouellette <pouelle@debian.org>  Wed, 11 Aug 2010 17:13:30 -0400

fldigi (3.20.20-1) unstable; urgency=low

  * New upstream

 -- Patrick Ouellette <pouelle@debian.org>  Fri, 23 Jul 2010 09:53:06 -0400

fldigi (3.20.19-1) unstable; urgency=low

  * New upstream release 

 -- Patrick Ouellette <pouelle@debian.org>  Sun, 11 Jul 2010 17:35:22 -0400

fldigi (3.20.17-1) unstable; urgency=low

  * New upstream release (Closes: #583894)
  * Bump standards to 3.8.4
  * Update watch file to point to http://www.w1hkj.com/download

 -- Patrick Ouellette <pouelle@debian.org>  Tue, 22 Jun 2010 14:37:26 -0400

fldigi (3.12.5-1) unstable; urgency=low

  [ Stelios Bounanos ]
  * New upstream release
  * Bump Standards-Version to 3.8.3 (no changes)
  * Simplify debian/rules
   - Add single generic dh rule and build-depend on debhelper >= 7.0.50
   - Add fldigi.install file for menu icons
  * Update Build-Depends
   - remove libjpeg62-dev (no longer a dependency)
   - remove libxft-dev    (indirect fltk dependency)
   - remove zlib1g-dev    (indirect fltk dependency)
   - remove libexpat1-dev (not a dependency)
   - add libxmlrpc-c3-dev (needed for --with-xmlrpc)
   - add libpulse-dev     (needed for --with-pulseaudio)
  * Depend on librpc-xml-perl, which is required by fldigi-shell
  * Suggest libterm-readline-gnu-perl | libterm-readline-perl-perl,
    either of which will make fldigi-shell more usable
  * Add menu entry and small icon for flarq
  * Update watch file
    Use BerliOS project page to check for new upstream versions; the
    relative location of the source tarball is much less likely to
    change on this site
  * Update description
   - Fix typo
   - Delete trailing whitespace
  * Add Homepage field

  [ Joop Stakenborg ]
  * Upload on behalf of Stelios.
  * Retiring, remove myself from the uploaders field.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 14 Nov 2009 19:33:10 +0000

fldigi (3.11.6-1) unstable; urgency=low

  * new upstream

 -- Patrick Ouellette <pouelle@debian.org>  Wed, 15 Jul 2009 08:46:40 -0400

fldigi (3.11.4-1) unstable; urgency=low

  * New upstream release (Closes: #530938)
  * Upstream fixed FTBFS with gcc-4.4 (Closes: #525712)

 -- Patrick Ouellette <pouelle@debian.org>  Sat, 13 Jun 2009 21:57:44 -0400

fldigi (3.10-1) unstable; urgency=low

  * New upstream release

 -- Patrick Ouellette <pouelle@debian.org>  Fri, 20 Feb 2009 22:10:46 -0500

fldigi (3.03-2) unstable; urgency=low

  * Fix FTBFS on with gcc-4.4, warned upstream about this.
    Closes: #504910.
  * We now have version 3.03 in Debian. Closes: #496705.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 18 Nov 2008 19:29:09 +0100

fldigi (3.03-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 17 Nov 2008 19:40:43 +0100

fldigi (2.10.3-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 08 May 2008 22:30:11 +0200

fldigi (2.10.2-1) unstable; urgency=low

  * New upstream release
  * Updated debian/watch for upstream site changes. 
  * Remove build-dependency on libboost-dev, which is only required when
    building with g++ < 4.x. 
  * Added recommends for extra-xdg-menus.

 -- Hamish Moffatt <hamish@debian.org>  Sun, 30 Mar 2008 17:01:20 +1100

fldigi (2.10.1-1) unstable; urgency=low

  * New upstream release
  * added support for pulseaudio

 -- Patrick Ouellette <pouelle@debian.org>  Sat, 22 Mar 2008 13:39:21 -0400

fldigi (2.09-1) unstable; urgency=low

  * New upstream release.
  * watch files seems to be working correctly here. The bug report uses
    and old watch file, so it seems to be fixed. Closes: #460003.
    Also see the 2.08-1 changelog.
  * Removed .desktop file from the debian dir, now that upstream uses one.
  * Added Network as a main category to the .desktop file, reported upstream.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 12 Feb 2008 19:24:51 +0100

fldigi (2.08-1) unstable; urgency=low

  * New upstream version
  * Updated watch file for new upstream site layout
  * Upstream no longer uses libportaudiocpp0 but libportaudio2 instead, so the
    build-dependency on portaudio19-dev has been relaxed (which in turn helps
    with Ubuntu guty backports.)

 -- Hamish Moffatt <hamish@debian.org>  Fri, 01 Feb 2008 21:40:38 +1100

fldigi (2.07-3) unstable; urgency=low

  * Link to shared libsamplerate0 rather than using embedded copy. Added
    build-depends on libsamplerate0-dev. 

 -- Hamish Moffatt <hamish@debian.org>  Sun, 27 Jan 2008 12:26:27 +1100

fldigi (2.07-2) unstable; urgency=low


