## fldigi 3.21.13

=== debian/changelog ===
fldigi (3.21.13-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Sun, 07 Aug 2011 18:48:16 -0700

fldigi (3.21.12-1) unstable; urgency=low

  * New upstream release
  * Remove dummy man pages (again) and generate them at build time:
    - debian/patches/remove-dummy-man-pages.patch
    - add Build-depends: asciidoc, docbook-xsl, xsltproc

 -- Kamal Mostafa <kamal@whence.com>  Sun, 03 Jul 2011 08:22:14 -0700

fldigi (3.21.11-1) unstable; urgency=low

  * New upstream release
  * Drop do-not-use-nls-in-mode-info-table.patch (landed upstream)

 -- Kamal Mostafa <kamal@whence.com>  Wed, 15 Jun 2011 21:24:11 -0700

fldigi (3.21.10-2) unstable; urgency=low

  * Fix failure to start up due to NLS problem (Closes: #628864)
    - do-not-use-nls-in-mode-info-table.patch

 -- Kamal Mostafa <kamal@whence.com>  Sat, 11 Jun 2011 16:48:20 -0700

fldigi (3.21.10-1) unstable; urgency=low

  * New upstream release
  * Drop debian/patches which have landed upstream:
    - drop do-not-use-PATH_MAX-unconditionally.patch
    - drop do-not-use-SA_NOCLDWAIT-unconditionally.patch
    - drop remove-dummy-man-pages.patch
    - drop Build-depends: asciidoc, docbook-xsl, xsltproc

 -- Kamal Mostafa <kamal@whence.com>  Sun, 29 May 2011 06:52:09 -0700

fldigi (3.21.9-1) unstable; urgency=low

  * New upstream release
  * Remove dummy man pages (again) and generate them at build time:
    - debian/patches/remove-dummy-man-pages.patch
    - add Build-depends: asciidoc, docbook-xsl, xsltproc

 -- Kamal Mostafa <kamal@whence.com>  Thu, 21 Apr 2011 11:36:09 -0700
