## fldigi 3.21.14

=== debian/changelog ===
fldigi (3.21.14-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Sun, 04 Sep 2011 08:40:53 -0700
