=== debian/control ===
Source: fldigi
Section: hamradio
Priority: extra
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Kamal Mostafa <kamal@whence.com>, Jaime Robles <jaime@debian.org>, Patrick Ouellette <pouelle@debian.org>, Hamish Moffatt <hamish@debian.org>
Build-Depends: debhelper (>= 7.0.50), libfltk1.1-dev, libhamlib-dev, libpng12-dev, portaudio19-dev, libpulse-dev, libsndfile1-dev, libsamplerate0-dev, libxmlrpc-c3-dev, asciidoc, docbook-xsl, xsltproc
Standards-Version: 3.9.2
Homepage: http://www.w1hkj.com/Fldigi.html

Package: fldigi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, librpc-xml-perl
Recommends: extra-xdg-menus
Suggests: libterm-readline-gnu-perl | libterm-readline-perl-perl
Description: digital modem program for hamradio operators
 Fldigi is a modem program which supports most of the digital modes used
 by hamradio operators today. You can also use the program for
 calibrating your sound card to WWV or doing a frequency measurement test.
 The program also comes with a CW decoder. Fldigi is written with the
 help of the Fast Light Toolkit X GUI.
