## fldigi 3.21.15

=== debian/changelog ===
fldigi (3.21.15-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Wed, 28 Sep 2011 08:47:08 -0700
