## fldigi 3.21.16

=== debian/changelog ===
fldigi (3.21.16-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Wed, 05 Oct 2011 09:31:57 -0700
