## fldigi 3.21.18

=== debian/changelog ===
fldigi (3.21.18-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Mon, 17 Oct 2011 09:23:21 -0700

fldigi (3.21.17-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Sun, 16 Oct 2011 07:21:13 -0700
