## fldigi 3.21.19

=== debian/changelog ===
fldigi (3.21.19-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Thu, 20 Oct 2011 08:54:06 -0700
