## fldigi 3.21.28

=== debian/changelog ===
fldigi (3.21.28-1) unstable; urgency=low

  * New upstream release
  * Created fldigi-dbg debug symbols package

 -- Kamal Mostafa <kamal@whence.com>  Tue, 22 Nov 2011 17:56:38 -0800

fldigi (3.21.26-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Tue, 15 Nov 2011 13:26:59 -0800

fldigi (3.21.24-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Sat, 12 Nov 2011 09:25:58 -0800

fldigi (3.21.23-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Thu, 03 Nov 2011 16:23:59 -0400

fldigi (3.21.22-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Fri, 28 Oct 2011 17:48:15 -0700

fldigi (3.21.21-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Wed, 26 Oct 2011 06:41:45 -0700

fldigi (3.21.20-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Tue, 25 Oct 2011 08:42:41 -0700
