=== debian/control ===
--- 
+++ 
@@ -18,3 +18,11 @@
  calibrating your sound card to WWV or doing a frequency measurement test.
  The program also comes with a CW decoder. Fldigi is written with the
  help of the Fast Light Toolkit X GUI.
+
+Package: fldigi-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: fldigi (= ${binary:Version}), ${misc:Depends}
+Description: debugging symbols for fldigi
+ This package contains the debugging symbols for fldigi.
