## fldigi 3.21.31

=== debian/changelog ===
fldigi (3.21.31-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Sun, 04 Dec 2011 06:43:19 -0800
