## fldigi 3.21.32

=== debian/changelog ===
fldigi (3.21.32-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Fri, 09 Dec 2011 15:13:19 -0800
