## fldigi 3.21.33

=== debian/changelog ===
fldigi (3.21.33-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Mon, 12 Dec 2011 18:24:40 -0800
