=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@

# Build the -dbg package with debug symbols
.PHONY: override_dh_strip override_dh_auto_install override_dh_installdocs
override_dh_strip:
	dh_strip --dbg-package=fldigi-dbg
override_dh_auto_install:
	dh_auto_install --destdir=debian/fldigi
override_dh_installdocs:
	dh_installdocs --link-doc=fldigi
