## fldigi 3.21.34

=== debian/changelog ===
fldigi (3.21.34-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Wed, 28 Dec 2011 10:40:01 -0800
