## fldigi 3.21.36

=== debian/changelog ===
fldigi (3.21.36-1) unstable; urgency=low

  * New upstream release
  * Update Build-Depends: libfltk1.3

 -- Kamal Mostafa <kamal@whence.com>  Tue, 24 Jan 2012 14:57:44 -0800
