## fldigi 3.21.38

=== debian/changelog ===
fldigi (3.21.38-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Sun, 05 Feb 2012 08:49:00 -0800
