## fldigi 3.21.39

=== debian/changelog ===
fldigi (3.21.39-1) unstable; urgency=low

  * New upstream release
  * Debian packaging:
    - bump Standards-Version to 3.9.3
    - convert debian/copyright to copyright-format 1.0

 -- Kamal Mostafa <kamal@whence.com>  Sat, 03 Mar 2012 10:34:02 -0800
