=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Kamal Mostafa <kamal@whence.com>, Jaime Robles <jaime@debian.org>, Patrick Ouellette <pouelle@debian.org>, Hamish Moffatt <hamish@debian.org>
 Build-Depends: debhelper (>= 7.0.50), libfltk1.3-dev | libfltk1.1-dev, libhamlib-dev, libpng12-dev, portaudio19-dev, libpulse-dev, libsndfile1-dev, libsamplerate0-dev, libxmlrpc-c3-dev, asciidoc, docbook-xsl, xsltproc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.w1hkj.com/Fldigi.html
 
 Package: fldigi
