## fldigi 3.21.48

=== debian/changelog ===
fldigi (3.21.48-1) unstable; urgency=low

  * New upstream release, includes these changes only:
    - Tango Icon Library updated public domain version (Closes: #679792)
    - Retry session ID after session time out (Closes: #679797)

 -- Kamal Mostafa <kamal@whence.com>  Sun, 01 Jul 2012 09:28:21 -0700

fldigi (3.21.47-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Sat, 30 Jun 2012 09:01:59 -0700

fldigi (3.21.45-2) unstable; urgency=low

  * Debian packaging:
    - do not fail in debian/rules when buildling on old distros which
      don't support "dpkg-buildflags --export=configure"

 -- Kamal Mostafa <kamal@whence.com>  Sat, 16 Jun 2012 13:55:14 -0700

fldigi (3.21.45-1) unstable; urgency=low

  * New upstream release
    - fixes FTBFS on libfltk1.1 platforms
  * Debian packaging:
    - enable dpkg-buildflags and verbose make log

 -- Kamal Mostafa <kamal@whence.com>  Sat, 16 Jun 2012 11:31:03 -0700

fldigi (3.21.44-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Fri, 15 Jun 2012 14:03:04 -0700

fldigi (3.21.43-1) unstable; urgency=low

  * New upstream release
    - fixes macro/TX problem (for libfltk1.1 builds)

 -- Kamal Mostafa <kamal@whence.com>  Wed, 30 May 2012 14:23:16 -0700

fldigi (3.21.42-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Tue, 08 May 2012 14:16:41 -0700

fldigi (3.21.41-1) unstable; urgency=low

  * New upstream release
  * Update Build-Depends: libpng-dev (Closes: #662327)

 -- Kamal Mostafa <kamal@whence.com>  Thu, 29 Mar 2012 08:57:16 -0700
