## fldigi 3.21.50

=== debian/changelog ===
fldigi (3.21.50-1) unstable; urgency=low

  * New upstream release
  * Debian packaging
    - added Vcs-* fields: http://git.debian.org/?p=collab-maint/fldigi.git
    - minor cleanups

 -- Kamal Mostafa <kamal@whence.com>  Tue, 07 Aug 2012 17:27:07 -0700

fldigi (3.21.49-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Sun, 08 Jul 2012 10:56:32 -0700
