=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
 Build-Depends: debhelper (>= 7.0.50), libfltk1.3-dev | libfltk1.1-dev, libhamlib-dev, libpng-dev, portaudio19-dev, libpulse-dev, libsndfile1-dev, libsamplerate0-dev, libxmlrpc-c3-dev, asciidoc, docbook-xsl, xsltproc
 Standards-Version: 3.9.3
 Homepage: http://www.w1hkj.com/Fldigi.html
+Vcs-Git: git://git.debian.org/git/collab-maint/fldigi.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/fldigi.git
 
 Package: fldigi
 Architecture: any
@@ -22,7 +24,6 @@
 Package: fldigi-dbg
 Architecture: any
 Section: debug
-Priority: extra
 Depends: fldigi (= ${binary:Version}), ${misc:Depends}
 Description: debugging symbols for fldigi
  This package contains the debugging symbols for fldigi.
