## fldigi 3.21.68

=== debian/changelog ===
fldigi (3.21.68-1) unstable; urgency=low

  * New upstream release 

 -- Kamal Mostafa <kamal@whence.com>  Sat, 09 Feb 2013 09:11:52 -0800

fldigi (3.21.67-2) unstable; urgency=low

  * Debian packaging:
    - debian/fldigi.menu: use absolute path to menu icons

 -- Kamal Mostafa <kamal@whence.com>  Sat, 02 Feb 2013 11:52:30 -0800

fldigi (3.21.67-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Sat, 02 Feb 2013 11:24:30 -0800

fldigi (3.21.66-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Sat, 19 Jan 2013 10:20:54 -0800

fldigi (3.21.65-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Mon, 31 Dec 2012 16:01:54 -0800

fldigi (3.21.64-1) unstable; urgency=low

  * New upstream release
  * Debian packaging:
    - bump Standards-Version to 3.9.4
    - debian/patches/update-config-guess-sub.patch

 -- Kamal Mostafa <kamal@whence.com>  Fri, 28 Dec 2012 11:54:12 -0800

fldigi (3.21.63-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Fri, 07 Dec 2012 11:43:11 -0800

fldigi (3.21.61-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Fri, 16 Nov 2012 11:43:22 -0800

fldigi (3.21.60-1) unstable; urgency=low

  * New upstream release
    - Restores support for fltk1.1 builds (was broken in 3.21.59)

 -- Kamal Mostafa <kamal@whence.com>  Sun, 04 Nov 2012 06:57:53 -0800

fldigi (3.21.59-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Fri, 02 Nov 2012 13:14:58 -0700

fldigi (3.21.56-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Wed, 10 Oct 2012 06:50:38 -0700

fldigi (3.21.54-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Thu, 04 Oct 2012 17:31:02 -0700

fldigi (3.21.53-1) unstable; urgency=low

  * New upstream release
    - Fix crash if no OSS mixer support (LP: #1058298)

 -- Kamal Mostafa <kamal@whence.com>  Wed, 03 Oct 2012 14:48:50 -0700

fldigi (3.21.52-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Fri, 21 Sep 2012 15:56:53 -0700

fldigi (3.21.51-1) unstable; urgency=low

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Thu, 20 Sep 2012 09:18:00 -0700
