## fldigi 3.21.74

=== debian/changelog ===
fldigi (3.21.74-1) unstable; urgency=low

  * New upstream release
  * Debian packaging: drop patches fixed upstream:
    - drop 0001-Code-cleanup-cast-to-pointer-warnings.patch
    - drop 0001-Fix-start-up-segfault-active_modem-NULL.patch

 -- Kamal Mostafa <kamal@whence.com>  Sat, 17 Aug 2013 10:27:06 -0700

fldigi (3.21.73-2) unstable; urgency=low

  * Fix start-up segfault (Closes: 719523)
    - debian/patches/0001-Fix-start-up-segfault-active_modem-NULL.patch

 -- Kamal Mostafa <kamal@whence.com>  Mon, 12 Aug 2013 14:26:50 -0700

fldigi (3.21.73-1) unstable; urgency=low

  * New upstream release 
    - Closes: #705431 (RsID checkbox/behavior fix)

 -- Kamal Mostafa <kamal@whence.com>  Thu, 01 Aug 2013 18:22:41 -0700

fldigi (3.21.72-1) unstable; urgency=low

  * New upstream release 

 -- Kamal Mostafa <kamal@whence.com>  Sat, 18 May 2013 08:56:56 -0700

fldigi (3.21.71-1) unstable; urgency=low

  * New upstream release 

 -- Kamal Mostafa <kamal@whence.com>  Mon, 13 May 2013 07:38:12 -0700

fldigi (3.21.70-1) unstable; urgency=low

  * New upstream release 
  * Debian packaging:
    - drop only-declare-glob-if-available.patch (now upstream)

 -- Kamal Mostafa <kamal@whence.com>  Mon, 15 Apr 2013 13:16:20 -0700

fldigi (3.21.69-2) unstable; urgency=low

  * Fix FTBFS on non-linux systems:
    - debian/patches/only-declare-glob-if-available.patch

 -- Kamal Mostafa <kamal@whence.com>  Thu, 11 Apr 2013 13:18:08 -0700

fldigi (3.21.69-1) unstable; urgency=low

  * New upstream release 

 -- Kamal Mostafa <kamal@whence.com>  Thu, 11 Apr 2013 11:03:35 -0700
