## fldigi 3.21.80

=== debian/changelog ===
fldigi (3.21.80-1) unstable; urgency=medium

  * New upstream release
  * Build-deps: s/libxmlrpc-c3-dev/libxmlrpc-core-c3-dev/ (old transition)

 -- Kamal Mostafa <kamal@whence.com>  Mon, 24 Mar 2014 15:32:44 -0700

fldigi (3.21.79-1) UNRELEASED; urgency=medium

  * New upstream release
  * Note: Fails to build on kfreebsd again

 -- Kamal Mostafa <kamal@whence.com>  Mon, 17 Mar 2014 14:02:44 -0700

fldigi (3.21.78-1) unstable; urgency=medium

  * New upstream release
  * Debian packaging: drop patch fixed upstream:
    - debian/patches/avoid-nitems-fltk-kfreebsd-collision-2.patch

 -- Kamal Mostafa <kamal@whence.com>  Fri, 31 Jan 2014 09:53:30 -0800

fldigi (3.21.77-2) unstable; urgency=low

  * Take #2: Fix kfreebsd FTBFS due to FLTK/FreeBSD 'nitems' macro collision
    (http://www.fltk.org/str.php?L2984)
    - debian/patches/avoid-nitems-fltk-kfreebsd-collision-2.patch
  * Debian packaging:
    - bump Standards-Version to 3.9.5

 -- Kamal Mostafa <kamal@whence.com>  Sun, 26 Jan 2014 10:55:33 -0800

fldigi (3.21.77-1) unstable; urgency=low

  * New upstream release
  * Debian packaging: drop patches fixed upstream:
    - drop debian/patches/avoid-nitems-fltk-kfreebsd-collision.patch

 -- Kamal Mostafa <kamal@whence.com>  Thu, 31 Oct 2013 15:27:50 -0700

fldigi (3.21.76-1) unstable; urgency=low

  * New upstream release
  * Fix kfreebsd FTBFS due to FLTK/FreeBSD 'nitems' macro collision
    (http://www.fltk.org/str.php?L2984)
    - debian/patches/avoid-nitems-fltk-kfreebsd-collision.patch

 -- Kamal Mostafa <kamal@whence.com>  Tue, 17 Sep 2013 09:57:56 -0700

fldigi (3.21.75-1) unstable; urgency=low

  * New upstream release
    - dropped support for FLTK 1.1 (requires FLTK 1.3)

 -- Kamal Mostafa <kamal@whence.com>  Tue, 03 Sep 2013 13:33:58 -0700
