=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Kamal Mostafa <kamal@whence.com>, Jaime Robles <jaime@debian.org>, Patrick Ouellette <pouelle@debian.org>, Hamish Moffatt <hamish@debian.org>
-Build-Depends: debhelper (>= 7.0.50), libfltk1.3-dev | libfltk1.1-dev, libhamlib-dev, libpng-dev, portaudio19-dev, libpulse-dev, libsndfile1-dev, libsamplerate0-dev, libxmlrpc-c3-dev, asciidoc, docbook-xsl, xsltproc
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 7.0.50), libfltk1.3-dev, libhamlib-dev, libpng-dev, portaudio19-dev, libpulse-dev, libsndfile1-dev, libsamplerate0-dev, libxmlrpc-core-c3-dev, asciidoc, docbook-xsl, xsltproc
+Standards-Version: 3.9.5
 Homepage: http://www.w1hkj.com/Fldigi.html
 Vcs-Git: git://git.debian.org/git/collab-maint/fldigi.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/fldigi.git
