=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,15 @@
 %:
 	dh  $@
 
+
+# Collect dpkg-buildflags from versions which support --export=configure
+# (older dpkg-buildflags will whine here, but won't break the build)
+configure_flags := $(shell f=`dpkg-buildflags --export=configure`; if [ $$? = 0 ]; then echo $$f; fi)
+
+# Configure the build for verbose make log output
+override_dh_auto_configure:
+	dh_auto_configure -- $(configure_flags) --disable-silent-rules
+
 # Build the -dbg package with debug symbols
 .PHONY: override_dh_strip override_dh_auto_install override_dh_installdocs
 override_dh_strip:
