## fldigi 3.21.82-1maemo3

=== debian/changelog ===
fldigi (3.21.82-1maemo3) unstable; urgency=low

  * Fixed docs and related depends

 -- Xes <xes.maemo@gmail.com>  Mon, 10 Jun 2014 06:12:21 +0200

fldigi (3.21.82-1maemo2) unstable; urgency=low

  * Fixed build depends

 -- Xes <xes.maemo@gmail.com>  Mon, 10 Jun 2014 06:12:20 +0200

fldigi (3.21.82-1maemo1) unstable; urgency=low

  * Initial maemo build (optified)
  * Added start script with parameter to fix font size

 -- Xes <xes.maemo@gmail.com>  Sun, 8 Jun 2014 20:30:06 +0200
