=== debian/control ===
Source: fldigi
Section: hamradio
Priority: extra
Maintainer: Xes <xes.maemo@gmail.com>
Build-Depends: debhelper, libstdc++6, libx11-6, libfltk1.3-dev, fluid, libhamlib-dev, libpng12-dev, portaudio19-dev, libpulse-dev, libsndfile1-dev, libsamplerate0-dev, libxmlrpc-c3-dev, libjpeg62-dev, libxext-dev, asciidoc, docbook-xsl, xsltproc, libxft-dev, libxinerama-dev
Standards-Version: 3.8.4

Package: fldigi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libxmlrpc-c3
Description: digital modem program for hamradio operators
 Fldigi is a modem program which supports most of the digital modes used
 by hamradio operators today. You can also use the program for
 calibrating your sound card to WWV or doing a frequency measurement test.
 The program also comes with a CW decoder. Fldigi is written with the
 help of the Fast Light Toolkit X GUI.
Homepage: http://www.w1hkj.com/Fldigi.html
