## fldigi 3.21.83

=== debian/changelog ===
fldigi (3.21.83-1) unstable; urgency=medium

  * New upstream release
  * debian/control: updated Vcs-* urls

 -- Kamal Mostafa <kamal@whence.com>  Wed, 02 Jul 2014 08:40:54 -0700

fldigi (3.21.82-1) unstable; urgency=medium

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Sun, 04 May 2014 09:52:30 -0700

fldigi (3.21.81-1) unstable; urgency=medium

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Tue, 01 Apr 2014 13:55:08 -0700
