## fldigi 3.22.01

=== debian/changelog ===
fldigi (3.22.01-1) unstable; urgency=medium

  * New upstream release
  * Debian packaging:
    - bump Standards-Version to 3.9.6

 -- Kamal Mostafa <kamal@whence.com>  Fri, 24 Oct 2014 10:48:37 -0700

fldigi (3.22.00-1) unstable; urgency=medium

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Sun, 19 Oct 2014 13:10:39 -0700
