## fldigi 3.22.04

=== debian/changelog ===
fldigi (3.22.04-1ubuntu2) vivid; urgency=high

  * debian: [backport] dfc430f FTextView styles bug
    - Properly fix fl_height startup crash. (LP: #1448188)

 -- Kamal Mostafa <kamal@whence.com>  Mon, 01 Jun 2015 15:38:51 -0700

fldigi (3.22.04-1) unstable; urgency=medium

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Thu, 08 Jan 2015 13:11:39 -0800
