## fldigi 3.22.13

=== debian/changelog ===
fldigi (3.22.13-1build1) wily; urgency=medium

  * No-change rebuild against libflxmlrpc1v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 13 Aug 2015 07:36:18 +0200

fldigi (3.22.13-1) unstable; urgency=medium

  * New upstream release
  * Debian:
    - build with libflxmlrpc-dev, not libxmlrpc-core-c3-dev + src/xmlrpcpp
    - override BUILD_{DATE,USER,HOST} for reproducible build
    - remove prebuild (often dummy) man pages in dh_clean

 -- Kamal Mostafa <kamal@whence.com>  Wed, 22 Jul 2015 06:33:05 -0700

fldigi (3.22.10-1) unstable; urgency=high

  * New upstream release
    - Proper fix for the fl_height startup crash (LP: #1448188)
      - upstream: dfc430f FTextView styles bug
  * debian: drop fix-fl_height-startup-crash.patch

 -- Kamal Mostafa <kamal@whence.com>  Mon, 01 Jun 2015 13:57:07 -0700

fldigi (3.22.08-2) unstable; urgency=high

  * debian: fix-fl_height-startup-crash.patch (LP: #1448188)

 -- Kamal Mostafa <kamal@whence.com>  Thu, 28 May 2015 13:22:25 -0700

fldigi (3.22.08-1) unstable; urgency=medium

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Tue, 19 May 2015 13:21:51 -0700
