=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Kamal Mostafa <kamal@whence.com>, Jaime Robles <jaime@debian.org>, Patrick Ouellette <pouelle@debian.org>, Hamish Moffatt <hamish@debian.org>
-Build-Depends: debhelper (>= 7.0.50), libfltk1.3-dev, libhamlib-dev, libpng-dev, portaudio19-dev, libpulse-dev, libsndfile1-dev, libsamplerate0-dev, libxmlrpc-core-c3-dev, asciidoc, docbook-xsl, xsltproc
+Build-Depends: debhelper (>= 7.0.50), libflxmlrpc-dev, libfltk1.3-dev, libhamlib-dev, libpng-dev, portaudio19-dev, libpulse-dev, libsndfile1-dev, libsamplerate0-dev, asciidoc, docbook-xsl, xsltproc
 Standards-Version: 3.9.6
 Homepage: http://www.w1hkj.com/Fldigi.html
 Vcs-Git: git://anonscm.debian.org/collab-maint/fldigi.git
@@ -11,9 +11,8 @@
 
 Package: fldigi
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, librpc-xml-perl
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: extra-xdg-menus
-Suggests: libterm-readline-gnu-perl | libterm-readline-perl-perl
 Description: digital modem program for hamradio operators
  Fldigi is a modem program which supports most of the digital modes used
  by hamradio operators today. You can also use the program for
