## fldigi 3.23.01

=== debian/changelog ===
fldigi (3.23.01-1) unstable; urgency=medium

  * New upstream release
  * debian:
    - asciidoc-timezone.patch (reproducible builds)
    - updated upstream homepage URL

 -- Kamal Mostafa <kamal@whence.com>  Wed, 23 Sep 2015 10:35:05 -0700
