=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Kamal Mostafa <kamal@whence.com>, Jaime Robles <jaime@debian.org>, Patrick Ouellette <pouelle@debian.org>, Hamish Moffatt <hamish@debian.org>
 Build-Depends: debhelper (>= 7.0.50), libflxmlrpc-dev, libfltk1.3-dev, libhamlib-dev, libpng-dev, portaudio19-dev, libpulse-dev, libsndfile1-dev, libsamplerate0-dev, asciidoc, docbook-xsl, xsltproc
 Standards-Version: 3.9.6
-Homepage: http://www.w1hkj.com/Fldigi.html
+Homepage: http://www.w1hkj.com/
 Vcs-Git: git://anonscm.debian.org/collab-maint/fldigi.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fldigi.git
