=== debian/watch ===
version=3
http://www.w1hkj.com/downloads/fldigi/fldigi-(.+).tar.gz
