## fldigi 3.23.10

=== debian/changelog ===
fldigi (3.23.10-1) unstable; urgency=medium

  * New upstream release
    - Sanitize tile_x, tile_y startup values (LP: #1478358)
  * debian:
    - add .png icons for Gnome Software app (LP: #1575356)
    - bump Standards-Version to 3.9.8

 -- Kamal Mostafa <kamal@whence.com>  Wed, 01 Jun 2016 08:36:15 -0700

fldigi (3.23.08-1) unstable; urgency=medium

  * New upstream release
    - (Closes: #811801) GCC 6 build fix
  * debian:
    - drop asciidoc-timezone.patch (fixed upstream)
    - stop shipping fldigi.menu (W: command-in-menu-file-and-desktop-file)
    - update debian/watch
    - drop explicit -dbg package build
    - bump Standards-Version to 3.9.7

 -- Kamal Mostafa <kamal@whence.com>  Wed, 02 Mar 2016 10:30:02 -0800
