## fldigi 3.23.14

=== debian/changelog ===
fldigi (3.23.14-1) unstable; urgency=medium

  * New upstream release

 -- Kamal Mostafa <kamal@whence.com>  Mon, 19 Sep 2016 10:59:28 -0700
