## fldigi 4.0.1

=== debian/changelog ===
fldigi (4.0.1-1) unstable; urgency=medium

  * New upstream release
  * Debian packaging
    - Drop xpm icons, install .png app icons to correct directory
      (thanks Jeremy Bicha <jbicha@ubuntu.com>; Closes: #849249, LP: #1575356)
    - update-po-4.0.1.patch
    - drop update-po-3.23.14.patch

 -- Kamal Mostafa <kamal@whence.com>  Mon, 03 Apr 2017 11:13:36 -0700
