=== debian/rules ===
--- 
+++ 
@@ -30,9 +30,12 @@
 override_dh_auto_configure:
 	dh_auto_configure -- $(configure_flags) --disable-silent-rules
 
-.PHONY: override_dh_auto_install override_dh_installdocs
-override_dh_auto_install:
-	dh_auto_install --destdir=debian/fldigi
+override_dh_install:
+	find debian/fldigi -name *.xpm -delete
+	mkdir -p debian/fldigi/usr/share/icons/hicolor/64x64/apps
+	cp data/fldigi-psk.png debian/fldigi/usr/share/icons/hicolor/64x64/apps/fldigi.png
+	dh_install debian/flarq.png usr/share/icons/hicolor/48x48/apps
+
 override_dh_installdocs:
 	dh_installdocs --link-doc=fldigi
