## fldigi 4.0.17

=== debian/changelog ===
fldigi (4.0.17-0mx17) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 14 Jun 2018 22:52:56 -0400
