## fldigi 4.1.00

=== debian/changelog ===
fldigi (4.1.00-1) unstable; urgency=medium

  * New upstream release
  * Bump back to DH 9 so backporting is easier.

 -- Christoph Berg <myon@debian.org>  Tue, 05 Feb 2019 23:03:09 +0100

fldigi (4.0.18-1) unstable; urgency=medium

  * New upstream release
  * Drop update-po-4.0.1.patch, contained mostly garbage.
  * Move Vcs headers to salsa.
  * Priority: optional.
  * Retire Hamish Moffatt from Uploaders, thanks for your work!
    (Closes: #831475)
  * Add myself to uploaders.
  * Bump DH compat to 12.
  * Use default dh_auto_configure.
  * Remove src/dialogs/guide.cxx on clean so dpkg-source doesn't complain.

 -- Christoph Berg <myon@debian.org>  Fri, 18 Jan 2019 23:03:46 +0100
